How to update to php5?

Discussion in 'Install/Configuration' started by rowebil, Mar 16, 2009.

  1. rowebil

    rowebil New Member

    I need php5, for vBulletin.

    How do I update? I know, reinstall litespeed enterprise, then select no with php.

    Then what? Am I correct so far?
  2. fastproxy

    fastproxy New Member

    Go to litespeed admin panel and compile PHP from there.
  3. ErikBam

    ErikBam New Member

    Ubuntu has issued an update for php5. This fixes some vulnerabilities, which can be exploited by malicious users to bypass certain security restrictions, and by malicious people to cause a DoS (Denial of Service) or potentially to compromise a vulnerable system.

    [​IMG]

    www.sentersoftech.com
  4. mistwang

    mistwang LiteSpeed Staff

    LiteSpeed does not depends on PHP binary from linux distribution, always build you own from source code, if use cpanel, just "Build matching PHP" from the WHM plugin, otherwise, use our "compile PHP" feature from our web console.
  5. IrPr

    IrPr New Member

    But there is no any update in php.net? latest update is Feb 22

    Would you please tell us more about this security issue?

Share This Page